@charset "utf-8";
/* CSS Document */

.login-message {
    display: none;
}

.hidden {
    display: none !important;
}

.productItemNotFound {
    display: none !important;
}

.cartSummaryLink {
    display: block;
    color: #FFF;
    text-decoration: none;
}
a img {
    border: 0;
}
.shop {
    margin: 15px 0;
}

.breadcrumbs {
    padding: 0 0 10px;
    margin: 0 0 15px;
    border-bottom: 1px solid #CCC;
}

/* category menu*/

.cat-nav {
    float: left;
    margin: 5px 0 0;
}
.products {
    float: right;
}
.shop .categories {
    float: left;
    width: auto;
    margin: 2px 0 0 64px;
}
.cat-nav h3 {
    width: 260px;
    display: block;
    height: 40px;
    line-height: 40px;
    color: #FFF;
    text-align: center;
    text-transform: uppercase;
    font-size: 18px;
    background: url(/skin/cat-nav.jpg);
    font-family: Century, Times New Roman, Serif;
    font-weight: normal;
}

.cat-nav ul {
    padding: 0;
    margin: 0;
    width: 258px;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
}

.cat-nav li {
    padding: 0;
    margin: 0;
    list-style: none;
    position: relative;
}

.cat-nav a {
    display: block;
    width: 223px;
    height: 40px;
    line-height: 40px;
    color: #666 !important;
    text-transform: uppercase;
    padding: 0 0 0 35px;
    background: #f5f5f5;
    border-bottom: 1px solid #CCC;
}

.cat-nav a:hover,.cat-nav a.selected {
    opacity: 1;
    filter:alpha(opacity=80);
    color: #2f7579 !important;
    background: #FFF;
}

.cat-nav ul ul {
    display: none;
    position: absolute;
    left: 100%;
    top: 0;
    z-index: 500;
    width: 518px;
    border-right: 0 none;
}

.cat-nav li:hover ul {
    display: block;
}
        
.cat-nav li li a {
    border-right: 1px solid #ccc;
   	float: left;
    font-size: 12px;
  	height: 20px;
    line-height: 20px;
}


/* categories */

.catalogueItem {
    text-align: center;
    padding: 0 19px 0 0;
    width: 142px;
}

.catalogueTable tr td:last-child {
    padding: 0 !important;
}

.catalogueItem .image {
    border: 1px solid #CCC;
    height: 120px;
    width: 120px;
    padding: 10px;
    text-align: center;
    margin: 0 0 10px;
}

.catalogueItem img {
    height: 120px;
    max-width: 120px;
}

.catalogueItem h2 {
    line-height: 1;
    height: 28px;
    padding: 0 0 30px;
    font-family: 'Lato', arial, sans-serif !important;
    font-size: 14px !important;
}

.home .catalogueItem h2 {
    padding: 0 0 10px;
}

.catalogueItem h2 a {
    font-size: 14px;
    color: #000;
}

/* small product */

.productSmall .productItem {
    text-align: center;
    padding: 0 19px 20px 0;
    width: 142px;
    vertical-align: top;
    position: relative;
}

.productSmall td:last-child {
    padding: 0 0 20px !important;
}

.productSmall .image {
    border: 1px solid #CCC;
    height: 140px;
    width: 140px;
    text-align: center;
    margin: 0 0 10px;
}

.productSmall td img {
    height: 140px;
    max-width: 140px;
}

.productSmall h2 {
    line-height: 1;
    padding: 0;
    font-family: 'Lato', arial, sans-serif !important;
    font-size: 14px !important;
}

.productSmall h2 a {
    font-size: 14px;
    color: #000;
}

.productSmall .price {
    font-weight: bold;
    display: block;
    left: 0;
    text-align: center;
    width: 140px;
}

/* large product */

.productLarge {
    width: 638px;
}

.productLarge .image {
    width: 300px;
    border: 1px solid #CCC;
    float: right;
    margin: 0 0 0 30px;
}

.productLarge .image img {
    width: 280px;
    padding: 10px;
}

.productLarge .image p {
    text-align: center;
    font-style: italic;
}

.productLarge .description {
    line-height: 1.4;
    margin: 0 0 15px;
}

.productLarge .productTextInput, .cartInputText {
    width: 40px;
}

.productLarge select {
    width: 300px !important;
}

.productSubmitInput {
    background: #393939;
    font-family: 'Lato', arial, sans-serif;
    font-size: 14px;
    color: #FFF;
    padding: 2px 10px;
    border: 0 none;
    height: 24px;
    text-transform: uppercase;
    border-radius: 5px;
    margin: 10px 0 0;
}

.productSubmitInput:hover {
    cursor: pointer;
}

#imageData #bottomNavClose {
    position: relative;
    z-index: 300;
}

/* process */

.process {
    width: 960px;
    margin: 0 0 15px;
    height: 60px;
}

.process li {
    width: 284px;
    float: left;
    border: 1px solid #1d484a;
    text-align: center;
    list-style: none;
    background: #1d484a;
    color: #FFF;
    padding: 15px;
    font-size: 24px;
    margin: 0 5px 0 0;
}

.process .selected {
    background: #307e81;
    border: 1px solid #307e81;
}

.process .last {
    margin: 0 !important;
}

/* shopping cart */

.cart {
    width: 100%;
}

.cart td {
    text-align: left;
    padding: 10px;
}

.productitemcell {
    line-height: 34px;
}

.cart tr:first-child td {
    background: #1d484a;
    color: #FFF;
}

.sub-total td, .shipping td {
    border-top: 1px solid #1d484a;
    border-bottom: 1px solid #1d484a;
}

#shippingSpan {
    display: none;
}

input[type="submit"] {
    background: #393939;
    font-family: 'Lato', arial, sans-serif;
    font-size: 14px;
    color: #FFF;
    padding: 2px 10px;
    border: 0 none;
    height: 24px;
    text-transform: uppercase;
    border-radius: 5px;
}

input[type="submit"]:hover {
    cursor: pointer;
}

.actions a {
    display: block;
    float: right;
    margin: 0 0 0 5px;
    background: #393939;
    font-size: 14px;
    color: #FFF !important;
    padding: 0 10px;
    line-height: 22px;
    border: 0 none;
    height: 24px;
    text-transform: uppercase;
    border-radius: 5px;
}

/* payment information */

form .item {
    float: left;
    width: 320px;
    height: 53px;
}

form input[type="text"], form input[type="password"] {
    width: 300px;
    border: 1px solid #CCC;
    padding: 2px 4px;
    margin: 4px 0 10px;
    height: 18px;
    font-family: 'Lato', arial, sans-serif;
}

select {
    width: 310px;
    border: 1px solid #CCC;
    padding: 2px 4px;
    margin: 4px 0 10px;
    height: 24px;
    font-family: 'Lato', arial, sans-serif;
}

form textarea {
    width: 300px;
    border: 1px solid #CCC;
    padding: 2px 4px;
    margin: 4px 0 10px;
    height: 60px;
    font-family: 'Lato', arial, sans-serif;
}

form .clear {
    border-top: 1px solid #CCC;
    margin: 0 0 30px;
}

.cat_dropdown_smaller {
    width: 158px !important;
}

.shop form .button {
    margin: 17px 0 0;
}


.productsearchPrevious, .productsearchNext{
    display: block;
    float: left;
    height: 30px;
    line-height: 30px;
    padding: 0 7px;
    color: #FFF;
    text-decoration: none;
    font-size: 12px;
    text-transform: uppercase;
    border: 1px solid #000;
    border-radius: 5px;
    background: #2d7b7f;
    /* Old browsers */
    background: -moz-linear-gradient(top, #2d7b7f 0%, #16393a 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2d7b7f), color-stop(100%,#16393a));
    /* Chrome */
    background: -webkit-linear-gradient(top, #2d7b7f 0%,#16393a 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #2d7b7f 0%,#16393a 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #2d7b7f 0%,#16393a 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #2d7b7f 0%,#16393a 100%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2d7b7f', endColorstr='#16393a',GradientType=0 );
    /* IE6-9 */
    color:#fff !important;
}


.productPoplets img{
    width:auto !important;
    height:auto !important;
}